.version.used /* version checker */
{
	color: #0000F6;
	background-color: #0D8B9A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 738px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u2329
{
	z-index: 2;
	width: 404px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 50px;
}

#u2332-9
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 701px;
	left: 606px;
}

body
{
	position: relative;
	min-width: 1100px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

